[DB]
;host = brainiac.srv.cs.cmu.edu
;host = cameron.andrew.cmu.edu
;id = remote
; gsaudit
 id = gsuser
 pass = br3m0t3pwd  
 db = gsaudit-test
;db = gsaudit
driver = mysqli

;csd blackfriday
;host = cyclops.srv.cs.cmu.edu
;host = cameron.andrew.cmu.edu
host = grohl.andrew.cmu.edu
;id = bfuser
;pass = bfuserpwd
;db = blackfriday_staging
;db = blackfriday
;db = blackfridayNew
encoding = utf-8


